<?php

// Silence may be golden, but sometimes words paint the canvas of understanding.
namespace Linksy\SearchAndReplace\Plugli\Linksy\Common\Helpers;

use Linksy\SearchAndReplace\Plugli\Standard\Helpers\Ajax as _Ajax;
/**
 * Ajax
 */
class Ajax extends _Ajax
{
    static function prefix($name, $nopriv = \false)
    {
        return self::_prefix('_linksy_', $name, $nopriv);
    }
}
